please sync asp 1.8-6 from Debian unstable

Bug #101893 reported by Maurizio Moriconi on 2007-04-02
8
Affects Status Importance Assigned to Milestone
asp (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: asp

  Please sync from debian unstable.

Maurizio Moriconi (bugman) wrote :
description: updated
Maurizio Moriconi (bugman) wrote :

Correct debdiff:

Michael Bienia (geser) wrote :

As the current Ubuntu package carries no Ubuntu specific changes a sync request is enough to update it.
Merging is for packages with Ubuntu specific changes which should be kept in the next Debian package.

https://wiki.ubuntu.com/SyncRequestProcess describes what info you should add to this bug to make it a proper sync request.

Changed in asp:
status: Unconfirmed → Needs Info
description: updated
William Grant (wgrant) wrote :

Please sync asp (universe) 1.8-6 from Debian unstable main. There are no Ubuntu changes.

 asp (1.8-6) unstable; urgency=high
 .
   * debian/{postinst,postrm}: Use proper if-clause for update-inetd check
     (Closes: #416639)

Changed in asp:
importance: Undecided → Low
status: Needs Info → Confirmed
Martin Pitt (pitti) wrote :

[Updating] asp (1.8-5 [Ubuntu] < 1.8-6 [Debian])
 * Trying to add asp...
  - <asp_1.8-6.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <asp_1.8.orig.tar.gz: already in distro - downloading from librarian>
  - <asp_1.8-6.dsc: downloading from http://ftp.debian.org/debian/>

Changed in asp:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers